Subject: Re: Trainer Candidate - Shikha Rewani
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Thu, 8 Dec 2022 10:10:12 +0000

No

Sent from my iPhone

On 8 Dec 2022, at 12:01, Aishwarya Jaiswal <[email-masked]> wrote:

please acknowledge

________________________________
From: "Shikha Rewani" <[email-masked]>
To: "saurabh" <[email-masked]>, [email-masked], "Deeksha Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Aishwarya Jaiswal" <[email-masked]>
Sent: Wednesday, December 7, 2022 6:41:05 PM
Subject: Trainer Candidate - Shikha Rewani

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Shikha Rewani
E-mail  [email-masked]
Phone Number    (91) 9013492300
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Mayur vihar phase 3, Delhi -96
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Relevel by Unacademy    Quality Analyst         9 November 2022 42000
Previous Employer 1     Tech Mahindra   Senior associate quality        13 March 2022   27000
Previous Employer 2     SBFC    Customer Relations Manager      13 March 2018   23000
If Selected, how much time do you need to join? 7 to 10 days
Please briefly describe your work experience specifically in Quality?   3.3 years worked as Senior associate quality with Tech Mahindra.
9 months worked with Relevel by Unacademy as Quality Analyst.
2 years worked with karvy gold loan now known as SBFC as Customer Relations Manager
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    As a part of quality team many time situations arise and we need to come up with new ideas and there implementation. In calibration we always facing issue that internally also everyone was not on same page and that unusual rating was going with the client so I have given suggestion that before sending or filling the calibration sheet we need to discuss calls audit parameters thoroughly and than share our ratings so my manager also agreed and we started working on that and by doing this all old and new QA,s training and operations team came on same page.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   I believe that every call attended by agents with proper resolution and following call parameters are good call but if we are able to provide 01 step ahead resolution to the customer were in future also he or she need not to be worried because they know whom they are dealing is reliable and best is great customer service, which bring trust with the customer.
What according to you makes you a good candidate for this position?     I can work with any type of people because I love to understand human behaviour and know how to deal with them to make them understand what is a process requirment, I hope my experience will also help me to prove a fruitful candidate for your organization.
On a scale of 1 - 5 please rate your fluency in spoken English  5